<?xml version="1.0" encoding="UTF-8"?>
<root>
	<subject/>
	<search/>
	<placard/>
	<newmessage/>
	<newblog/>
	<mygroups/>
	<myfriend/>
	<links/>
	<info/>
	<aobomusic/>
	<comment/>
	<blogname/>
</root>
